MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005152ATutorAdminpublic2013-01-12 09:512013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005152: Timeout sys pref option
DescriptionAdd a system preference to adjust the timeout period.
TagsNo tags attached.
Affects versionSVN
SVN Revision#91e65bf..de23519 master -> master & 4370a06..91e65bf master -> master
Attached Files

- Relationships

-  Notes
(0005941)
greg (administrator)
2013-01-31 13:14

added system preferences option to set the period for session timeout
(0006011)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-12 09:51 greg New Issue
2013-01-31 13:14 greg SVN Revision# => 91e65bf..de23519 master -> master & 4370a06..91e65bf master -> master
2013-01-31 13:14 greg Note Added: 0005941
2013-01-31 13:14 greg Status new => resolved
2013-01-31 13:14 greg Fixed in Version => 2.1.1
2013-01-31 13:14 greg Resolution open => fixed
2013-01-31 13:14 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0006011
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker